version = "0.1.5"
rootpath = ""
reponame = "gvc"
currentbranch = "master"
localbranches = ["master", "localbranch1", "localbranch2"]
remotebranches = ["master"]

[[remote]]
  name = "test2"
  host = "localhost"
  port = 80
  default = true

[[remote]]
  name = "test4"
  host = "localhost"
  port = 9998
  default = false

[[remote]]
  name = "test3"
  host = "localhost"
  port = 9997
  default = false

[[remote]]
  name = "test5"
  host = "localhost1"
  port = 9997
  default = false

[[remote]]
  name = "test6"
  host = "localhost1"
  port = 9995
  default = false

[locked]
  files = ["client1.exe", "client2.exe", "client.go", "locallocked.go"]

[ignore]
  files = ["client1.exe", "client2.exe", "client3.exe", "client4.exe", "client5.exe", "client6.exe", "client7.exe", "test1\\client8.exe", "clientcmd\\init.go", "localignoreonly.go"]
  exts = [".exe", ".tl"]
  folders = []

[nocompress]
  files = ["localnocompress.go"]
  exts = []
  folders = []

